Subject: Use of DrScheme

From: Samuel Paik <[email-masked]>
Date: Fri, 26 Jun 1998 01:20:54 -0700

Hi,

Since you asked (on your web page)

I use DrScheme for personal and work use.  In the past
I've prototyped 3D Graphics rasterization algorithms
(for work).  I think I mailed someone over there about
performance problems before.  I also use it for writing
small programs that would be a pain to do in C.
For an example, I've recently written a bunch of small
programs to compute exact hit probability and damage
profiles for a tabletop war game to get a handle on designing
effective units.

I recently posted a message to rec.arts.sf.written suggesting
Scheme and DrScheme as a good language and implementation
for non-programmers to learn computer programming.

Thanks for making DrScheme available.

Samuel Paik